# Notices for Eclipse openpass

This content is produced and maintained by the Eclipse openpass project.

 * Project home: https://projects.eclipse.org/projects/automotive.openpass

## Copyright

All content is the property of the respective authors or their employers.
For more information regarding authorship of content, please consult the
listed source code repository logs.

## Declared Project Licenses

This program and the accompanying materials are made available under the terms
of the Eclipse Public License v. 2.0 which is available at
https://www.eclipse.org/legal/epl-2.0/.

SPDX-License-Identifier: EPL-2.0

## Source Code

The project maintains the following source code repositories:

 * https://gitlab.eclipse.org/eclipse/openpass/yase

## Third-party Content

Open Simulation Interface (3.5.0)

 * License: MPL-2.0
 * Source: https://github.com/OpenSimulationInterface/open-simulation-interface
 
Google Protobuf (3.20.0)

 * License: New BSD License
 * Source: https://github.com/protocolbuffers/protobuf

Boost library (1.74.0)

 * License: Boost Software License
 * Project: https://www.boost.org/ 
 * Source: https://www.boost.org/users/download/
 
Google Test (1.13.0)

 * License: New BSD License
 * Source: https://github.com/google/googletest

Modelon FMILibrary (2.0.3)

 * License: New BSD License
 * Source: https://github.com/modelon-community/fmi-library

## Cryptography

Content may contain encryption software. The country in which you are currently
may have restrictions on the import, possession, and use, and/or re-export to
another country, of encryption software. BEFORE using any encryption software,
please check the country's laws, regulations and policies concerning the import,
possession, or use, and re-export of encryption software, to see if this is
permitted.
